.row-100{
    flex-basis:100%;
}

.row-30{
    flex-basis:30%;
}

.contact{
    display:flex;
    justify-content:space-around;
}

.contact label{
    display:block;
}

.contact ul{
    list-style:none;
    display:flex;
    flex-wrap:wrap;
}

.contact ul > li{
    padding:6px;
    width:50%;
}

.contact h5{
    color:black;
    font-size:20px;
}

.contact select,
.contact input{
    width:100%;
    border:1px solid grey;
}

textarea{
    width:100%;
    height:200px;
    resize:none;
}

textarea#address{
    height:auto;
}

/*.contact__image {
    width: 50%;
    padding: 3%;
}*/

.contact__address{
    width:350px;
    float:right;
}

.contact__address label{
    color:grey;
    text-transform:uppercase;
    font-size:18px;
    margin-bottom:0;
    font-weight:100;
    display:block;
}

.contact__address h1{
    font-size:30px;
    margin-bottom:20px;
}

.contact__address p{
    margin-bottom:20px;
    color:grey;
}

.contact__address a{
    font-size:20px;
    margin-right:9%;
    margin-top:4%;
    color:grey;
    position:relative;
    display:inline-block;
}

/* stili inerenti alla grafica di fabio*/
.contact__dws{
    text-align:center;
}

.contact__dws h1{
    text-align:center;
    font-size:25px;
    margin-bottom:5%;
    padding:2%;
}

.contact__dws > div{
    text-align:center;
    width:297px;
    padding:1%;
    margin:1% 1%;
    box-shadow:0 0 5px #cecece;
    display:inline-block;
    position:relative;
}

.contact__dws p{
    text-align:center;
    font-size:20px;
    margin:5% 0;
    font-family:'Futura-Light', sans-serif;
}

